Subject: Re: Window with Scroll Bar
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

16 Mar 1998 18:50:01 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi there,

Talking about windows 95 :

I did not get that : in the properties menu, there is no way I found to increase the buffer size and/or get a scroll bar. The only two opptions that change the screen are one for the size of the font to be used, the other for the number of lines to be used : 25, 43 or 50 full stop.
Maybe I am missing something somewhere, but I doubt it very much, yet if anybody is ready to explain what I miss, I'll be grateful.

Cheers,
Al.

Earnie Boyd wrote:

> >I've downloaded B19, but the window in which bash runs doesn't have a
> scroll
> >bar.  Is it possible to specify that the window should have scroll
> bars, and if
> >so how, or is it necessary to use X to get this functionality?
> >(I notice that the standard DOS shell window does not have scroll bars,
> but
> >that
> >I can get a scroll bar in the (Windows95/NT) telnet window by
> increasing the
> >buffer size.)
>
> That is exactly how you do it with the DOS shell window.  Goto the upper
> left corner of the window and click on the dash, choose properties, make
> the buffer size what you want.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".